<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Восстановвление пароля</span>
		        </center>
		<?
		//
		//
		    header('location:/login/');
		  exit(); 
		//
		//
		if(isset($_POST['new_password'])):
			$email = text($_POST['email']);
			//
			//
			if (empty($email) || mb_strlen($email, 'UTF-8') < 1 || mb_strlen($email, 'UTF-8') > 100):
				$err = 'Не правильная длина E-mail';
			elseif(DB::$dbs->querySingle('SELECT COUNT(`id`) FROM `users` WHERE `email` = ?', [$email]) > 0):
				$err = 'Пользователь с данным E-mail не найден';
			endif;
			//
//
			if(isset($err)):
				err2($err);
				header('location: ?'.$r); exit;
			else:

//DB::$dbs->query('UPDATE `users` SET `name` = ?, `gold` = `gold` - ? WHERE `id` = ?',array($name,1000,$user['id']));
			
				header('location: ?'); exit;

			endif;
		        endif;
		        //
		        //
		?>    
		<?
		//
		//
		echo logs();
		//
		//
		?>
		        		        <div class="menu-not">
<font color="#999999">
Введите свой E-mail
<div class="stats2"></div>
</font>
	<form action="?" method="post">
	<input type="text" name="email" placeholder="E-mail">
	<input type="submit" name="new_password" class="butmin" value="Восстановить">
	</form>
</div>
		        
		        </div>
		        </div>